<!doctype HTML5>

<html>

<head>
    <meta charset="utf-8">
    <title>Assignment2</title>
</head>

<body>
    http 1.0 request to main page<br>
    <img src="http1.0req.PNG" alt="http10"><br>
    http 1.1 request to inner page <br>
    <img src="http1.1req.PNG" alt="http11"><br>
    filesize размер файла 11335 байтов<br>
    <img src="filesize.PNG" alt="filesize"><br>
    contenttype тип медиафайла image/png<br>
    <img src="contenttype.PNG" alt="contenttype"><br>
    get 100 bytes of file<br>
    <img src="100bytes.PNG" alt="100bytes"><br>
    charset кодировка utf-8<br>
    <img src="Charset.PNG" alt="charset"><br>
</body>

</html>